using SqlSugar;

namespace DeviceRepair.Models
{
    public class View_DriveInfomationModel : DeviceInformationInfo
    {
        /// <summary>
        /// 点检表编码
        /// </summary>
        [SugarColumn(ColumnName = "VersionCode")]
        public string VersionCode { get; set; }

        /// <summary>
        /// 点检表版本
        /// </summary>
        [SugarColumn(ColumnName = "VersionRev")]
        public string VersionRev { get; set; }


        [SugarColumn(IsIgnore = true)]
        public string MaintenanceFormVersionName { get; set; }

        [SugarColumn(IsIgnore = true)]
        public bool MaintenanceFormStatus { get; set; }

    }
}
